Mailinglist Archive: opensuse-updates (48 mails)

< Previous Next >
openSUSE-RU-2014:0965-1: moderate: NetworkManager: simplify netlink msg validation
openSUSE Recommended Update: NetworkManager: simplify netlink msg validation
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:0965-1
Rating: moderate
References: #888210
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue with NetworkManager:
- bnc#888210: Simplify netlink msg validation to fix regression with the
latest libnl3


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-480

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

NetworkManager-0.9.8.8-4.1
NetworkManager-debuginfo-0.9.8.8-4.1
NetworkManager-debugsource-0.9.8.8-4.1
NetworkManager-devel-0.9.8.8-4.1
libnm-glib-vpn1-0.9.8.8-4.1
libnm-glib-vpn1-debuginfo-0.9.8.8-4.1
libnm-glib4-0.9.8.8-4.1
libnm-glib4-debuginfo-0.9.8.8-4.1
libnm-util2-0.9.8.8-4.1
libnm-util2-debuginfo-0.9.8.8-4.1
typelib-1_0-NMClient-1_0-0.9.8.8-4.1
typelib-1_0-NetworkManager-1_0-0.9.8.8-4.1

- openSUSE 13.1 (x86_64):

NetworkManager-devel-32bit-0.9.8.8-4.1
libnm-glib-vpn1-32bit-0.9.8.8-4.1
libnm-glib-vpn1-debuginfo-32bit-0.9.8.8-4.1
libnm-glib4-32bit-0.9.8.8-4.1
libnm-glib4-debuginfo-32bit-0.9.8.8-4.1
libnm-util2-32bit-0.9.8.8-4.1
libnm-util2-debuginfo-32bit-0.9.8.8-4.1

- openSUSE 13.1 (noarch):

NetworkManager-lang-0.9.8.8-4.1


References:

https://bugzilla.novell.com/888210


< Previous Next >
This Thread
  • No further messages